.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.839000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.mb{transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302251,0.302200,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.m1{transform:matrix(0.302058,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302058,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302058,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302101,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302101,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302101,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302140,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302140,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302140,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302293,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302293,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302293,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.320069,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320069,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320069,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:270.267969px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:43.053600px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.yd{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y1{bottom:58.328177px;}
.yc{bottom:178.073987px;}
.y10{bottom:202.632482px;}
.yb{bottom:261.213299px;}
.y11{bottom:294.905014px;}
.y12{bottom:310.690269px;}
.y2{bottom:326.840341px;}
.ya{bottom:371.498061px;}
.y9{bottom:390.802984px;}
.y7{bottom:507.860661px;}
.y8{bottom:507.863078px;}
.y3{bottom:534.446074px;}
.y6{bottom:554.888236px;}
.y4{bottom:560.848474px;}
.y5{bottom:594.059811px;}
.yf{bottom:631.471251px;}
.ye{bottom:631.974112px;}
.h4{height:25.956000px;}
.h2{height:28.840000px;}
.h6{height:32.290200px;}
.h3{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x12{left:51.137984px;}
.x2{left:58.795621px;}
.xe{left:64.620110px;}
.x13{left:74.362567px;}
.x1{left:113.554208px;}
.xa{left:130.715804px;}
.x11{left:190.684325px;}
.x10{left:193.708021px;}
.x8{left:196.757223px;}
.x7{left:201.378713px;}
.x9{left:219.282997px;}
.xc{left:249.704904px;}
.xb{left:337.336485px;}
.xf{left:498.939947px;}
.xd{left:538.673373px;}
.x4{left:683.343461px;}
.x5{left:759.771869px;}
.x3{left:779.439674px;}
.x6{left:865.577418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:298.111224pt;}
.fs2{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs4{font-size:47.489022pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.yd{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:64.337200pt;}
.yc{bottom:196.419333pt;}
.y10{bottom:223.507867pt;}
.yb{bottom:288.123733pt;}
.y11{bottom:325.286400pt;}
.y12{bottom:342.697867pt;}
.y2{bottom:360.511733pt;}
.ya{bottom:409.770133pt;}
.y9{bottom:431.063867pt;}
.y7{bottom:560.180933pt;}
.y8{bottom:560.183600pt;}
.y3{bottom:589.505200pt;}
.y6{bottom:612.053333pt;}
.y4{bottom:618.627600pt;}
.y5{bottom:655.260400pt;}
.yf{bottom:696.526000pt;}
.ye{bottom:697.080667pt;}
.h4{height:28.630011pt;}
.h2{height:31.811123pt;}
.h6{height:35.616766pt;}
.h3{height:42.975325pt;}
.h5{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x12{left:56.406267pt;}
.x2{left:64.852800pt;}
.xe{left:71.277333pt;}
.x13{left:82.023467pt;}
.x1{left:125.252667pt;}
.xa{left:144.182267pt;}
.x11{left:210.328800pt;}
.x10{left:213.664000pt;}
.x8{left:217.027333pt;}
.x7{left:222.124933pt;}
.x9{left:241.873733pt;}
.xc{left:275.429733pt;}
.xb{left:372.089200pt;}
.xf{left:550.341200pt;}
.xd{left:594.168000pt;}
.x4{left:753.742133pt;}
.x5{left:838.044267pt;}
.x3{left:859.738267pt;}
.x6{left:954.750000pt;}
}
